@media (max-width:768px) and (max-height:1024px){
 	.boxed {
	    padding-left: 0rem;
	    padding-right: 0rem;
	}
	.headerUst {
	    float: none;
	    display: block;
	    margin: auto;
	    text-align: center
	}
	#logo {
		z-index: 120;
		position: relative;
		top: 0px;
		background: rgba(255,255,255,.70);
		padding-left: 0rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: 0px;
		width: 100%;
		margin-left: -15px;
	}
	#logo::before {
		display: none;
	}
	#logo ul {
	    margin: auto;
	    text-align: center;
	    float: left;
	}
	#logo ul li{
		margin-top: 1px;
	}
	#logo ul li a img{
		width: 80%
	}
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: none;
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 100%;
	    right: -1px;
	    top: 0;
	}
	.hotline::before {
		display: none;
	}
	.container-2 input#search{

	}
	.container-2:hover input#search {
		width     : 100%!important;
		background: #2b303b;

	}
	.sayfaBaslik h1 {
		font-size  : 61px!important;
		font-weight: 600;
		color      : #fff;
		opacity    : .2;
		text-align : center;
	}
	.sayfaBaslik h4 {
		font-size  : 39px!important;
		font-weight: 600;
		color      : #fff;
		margin-top : -63px!important;
		text-align : center;
	}
	.menuzord-responsive.menuzord {
		padding   : 0;
		background: #000;
	}
	.menuzord-menu li .indicator {
		margin-left: 3px;
		display    : block;
	}
	.menuzord-menu ul.dropdown li a{
		color: #000;
	}
	.sayfaResim .breadcrumb{
		float: none!important;
		text-align: center!important;
	}
	.sayfaResim .sBegen ul#social{
		float: none!important;
		text-align: center!important;
	}
	.share-button {
	    right: 272px!important;
	}
	.social-networks{
		margin-right: -50%!important;
	}
	.footerLink{
		width: 40%!important;
	}
	.footerLink:nth-child(4), .footerLink:nth-child(7){
		width: 20%!important;
	}
	.footerLink:nth-child(5){
		clear: both!important;
	}
	#footerBottom p{
		font-size: 10px!important;
	}
	.yap, .islet, .devret {
	    width: 100%!important;
	    background-size: cover!important;
    	background-position: 50% 50%!important;
	}
	.yap .sag {
		margin-top  : 14px!important;
		margin-right: 2px!important;
		font-size   : 1.3em!important;
		width: 100%!important;
	}
	.yap .sol i, .islet .sol i, .devret .sol i {
		display  : block!important;
		color    : #fff!important;
		font-size: 37px!important;
	}
	.yap .sol, .devret .sol {
		margin-top: 20px!important;
		margin-left: 0px!important;
		font-size: 28px!important;
		width: 100%!important;
	}
	.islet .sol {
		margin-top  : 14px!important;
		margin-right: 0px!important;
		font-size  : 28px!important;
		width: 100%!important;
	}
	.islet .sag {
		margin-top  : 14px!important;
		margin-right: 2px!important;
		float       : right!important;
		width       : 100%!important;
		color       : #fff!important;
		font-size   : 1.3em!important;
		text-align  : center!important;
		font-weight : 300!important;
	}
	.devret .sag{
		margin-top  : 0px!important;
		margin-right: 2px!important;
		font-size   : 1.5em!important;
		width: 100%!important;
	}
	.teknolojiler .yazi {
		padding-top: 50px;
		color: #505050;
		font-size: 1.6em!important;
		text-align: justify;
	}
	.hizAlan{
		margin-top: 10px;
		text-align: center;
	}
	.hizAlan .baslik{
		/*margin: 0 0 0 200px!important;*/
	}
	#footer .logolar{
		text-align: center;
		margin-bottom: 50px;
	}
	.tg-brands figure {
	    width: 50%!important;
	}
	.tg-brands figure a{
		padding: 10px!important;
		height: auto!important;
	}
	.tg-brands figure a img{
		width: 100%!important
	}
	.sayfa .media .media-body {
		display    : block;
		text-align: justify;
		width      : 100%;
	}
	.butonlar a:first-child {
	    margin-right: 0px!important;
	    margin-left: 0px!important;
	}
	.butonlar a{
		width: 100%;
		display: block;
		text-align: center;
	}
	.example {
	    background: red;
	    position: relative;
	    top: 250px;
	    width: 360px!important;
	}
	.bee3D--slide{
		width: 345px!important;
		margin-left: 8px!important;
	}
	p.demo-text{
		font-size: 16px!important;
		border-bottom: none!important;
		margin: -25px 0 15px!important;
	}
	.bee3D--nav__next{
		right: -65%!important
	}
	.bee3D--nav__prev{
		left: 35%!important
	}
	.bee3D--nav {
		-webkit-transform  : translateY(-568%)!important;
		-ms-transform      : translateY(-568%)!important;
		transform          : translateY(-568%)!important;
	}
	.bee3D--slide__active img.harita{
		width: 360px!important;
		height: 214px!important;
	}
	.bee3D--slide__active img.alt{
		width: 360px!important;
		height: 105px!important;
		margin-top: 50px!important;
	}
	.dondur{
		height:620px!important
	}
	.golge {
	    margin-top: 0px!important;
	}
	.galery a img {
	    width: 130px!important;
	    height: 84px!important;
	}

	.svg-turkiye-haritasi{
		display: none;
	}
	.sayfaBaslik.st h4{
		margin-top: -95px!important;
	}

}
@media (max-width:414px) and (max-height:736px){
 	.boxed {
	    padding-left: 10.5rem!important;
	    padding-right: 10.5rem!important;
	}
	.headerUst {
	    float: none!important;
	    display: block!important;
	    margin: auto!important;
	    text-align: center!important;
	}
	#logo {
		z-index: 120!important;
		position: relative!important;
		top:50px!important;
		background: rgba(255,255,255,.70)!important;
		padding-left: 0rem!important;
		padding-right: 0rem!important;
		height: 82px!important;
		text-align: right!important;
		padding-top: 15px!important;
		left: 0px!important;
		width: 100%!important;
	}
	#logo::before {
		display: none!important;
	}
	#logo ul {
	    margin: auto!important;
	    text-align: center!important;
	    float: left!important;
	}
	#logo ul li{
		margin-top: 1px!important;
	}
	#logo ul li a img{
		width: 80%!important;
	}
	.hotline {
	    margin-top: 0!important;
	    position: relative!important;
	    height: 44px!important;
	    background: none!important;
	    display: inline-block!important;
	    float: right!important;
	    padding: 0px 20px!important;
	    font-size: 16px!important;
	    font-weight: 700!important;
	    z-index: 120!important;
	    width: 100%!important;
	    right: -1px!important;
	    top: 0!important;
	}
	.hotline::before {
		display: none!important;
	}
	.container-2 input#search{

	}
	.container-2:hover input#search {
		width     : 100%!important;
		background: #2b303b!important;

	}
	.banner_sm_text_right {
		display: none!important;
	}
	.devami {
		display: none!important;
	}
	.mavi img, .kirmizi img, .siyah img, .sari img{
		display: none;
	}
	
	.sayfaBaslik h1 {
		font-size  : 61px!important;
		font-weight: 600!important;
		color      : #fff!important;
		opacity    : .2!important;
		text-align : center!important;
	}
	.sayfaBaslik h4 {
		font-size  : 39px!important;
		font-weight: 600!important;
		color      : #fff!important;
		margin-top : -63px!important;
		text-align : center!important;
	}
	.menuzord-responsive.menuzord {
		padding   : 0!important;
		background: #000!important;
	}
	.menuzord-menu li .indicator {
		margin-left: 3px!important;
		display    : block!important;
	}
	.menuzord-menu ul.dropdown li a{
		color: #000!important;
	}
	.menuzord{
		padding-left : 0rem!important;
		padding-right: 0rem!important;
		
	}
	.menuzord .showhide {
		position  : absolute!important;
		top       : -82px!important;
		right     : -20px!important;
		width     : 82px!important;
		height    : 82px!important;
		background: #000!important;
	}
	.menuzord .showhide em {
		width     : 42px!important;
		height    : 42px!important;
		margin    : 6px 20px 0!important;
		float     : right!important;
		background: url(../images/mm.png)!important;
	}
	.sayfaResim .breadcrumb{
		float: none!important;
		text-align: center!important;
	}
	.sayfaResim .sBegen ul#social{
		float: none!important;
		text-align: center!important;
	}
	.share-button {
	    right: 90px!important;
	}
	.social-networks{
		margin-right: -50%!important;
	}
	#footerBottom p{
		font-size: 10px!important;
	}
	.yap, .islet, .devret {
	    width: 100%!important;
	    background-size: cover!important;
    	background-position: 50% 50%!important;
	}
	.yap .sag {
		margin-top  : 14px!important;
		margin-right: 2px!important;
		font-size   : 1em!important;
		width: 100%!important;
	}
	.yap .sol i, .islet .sol i, .devret .sol i {
		display  : block!important;
		color    : #fff!important;
		font-size: 37px!important;
	}
	.yap .sol, .devret .sol {
		margin-top : 20px!important;
		margin-left: 0px!important;
		font-size  : 28px!important;
	}
	.islet .sol {
		margin-top  : 14px!important;
		margin-right: 0px!important;
		font-size  : 28px!important;
	}
	.islet .sag {
		margin-top  : 14px!important;
		margin-right: 2px!important;
		float       : right!important;
		width       : 100%!important;
		color       : #fff!important;
		font-size   : 1em!important;
		text-align  : center!important;
		font-weight : 300!important;
	}
	.devret .sag{
		margin-top  : 14px!important;
		margin-right: 2px!important;
		font-size   : 1em!important;
		width: 100%!important;
	}
	.hizAlan{
		margin-top: 10px;
	}
	.tg-brands figure {
	    width: 50%!important;
	}
	.tg-brands figure a{
		padding: 10px!important;
		height: auto!important;
	}
	.tg-brands figure a img{
		width: 100%!important
	}
	.sayfa .media .media-body {
		display    : block;
		text-align: justify;
		width      : 100%;
	}
	
	
	
	.galery a img {
	    width: 130px!important;
	    height: 84px!important;
	}

	.svg-turkiye-haritasi{
		display: none;
	}
	.golge {
	    margin-top: 1px!important;
	}

}
@media (max-width:360px){
 	.boxed {
	    padding-left: 0rem;
	    padding-right: 0rem;
	}
	.headerUst {
	    float: none;
	    display: block;
	    margin: auto;
	    text-align: center
	}
	#logo {
		z-index: 120;
		position: relative;
		top: 0px;
		background: rgba(255,255,255,.70);
		padding-left: 0rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: 0px;
		width: 120%;
	}
	#logo::before {
		display: none;
	}
	#logo ul {
	    margin: auto;
	    text-align: center;
	    float: left;
	}
	#logo ul li{
		margin-top: 1px;
	}
	#logo ul li a img{
		width: 80%
	}
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: none;
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 100%;
	    right: -1px;
	    top: 0;
	}
	.hotline::before {
		display: none;
	}
	.container-2 input#search{

	}
	.container-2:hover input#search {
		width     : 100%!important;
		background: #2b303b;

	}
	.sayfaBaslik h1 {
		font-size  : 61px!important;
		font-weight: 600;
		color      : #fff;
		opacity    : .2;
		text-align : center;
	}
	.sayfaBaslik h4 {
		font-size  : 39px!important;
		font-weight: 600;
		color      : #fff;
		margin-top : -63px!important;
		text-align : center;
	}
	.menuzord-responsive.menuzord {
		padding   : 0;
		background: #000;
	}
	.menuzord-menu li .indicator {
		margin-left: 3px;
		display    : block;
	}
	.menuzord-menu ul.dropdown li a{
		color: #000;
	}

	.sayfaResim .breadcrumb{
		float: none!important;
		text-align: center!important;
	}
	.sayfaResim .sBegen ul#social{
		float: none!important;
		text-align: center!important;
	}
	.share-button {
	    right: 90px!important;
	}
	.social-networks{
		margin-right: -50%!important;
	}
	.footerLink{
		width: 50%!important;
	}
	.footerLink:nth-child(4), .footerLink:nth-child(6){
		clear: both!important;
	}
	#footerBottom p{
		font-size: 10px!important;
	}
	.yap, .islet, .devret {
	    width: 100%!important;
	    background-size: cover!important;
    	background-position: 50% 50%!important;
	}
	.yap .sag {
		margin-top  : 14px!important;
		margin-right: 2px!important;
		font-size   : 1em!important;
		width: 100%!important;
	}
	.yap .sol i, .islet .sol i, .devret .sol i {
		display  : block!important;
		color    : #fff!important;
		font-size: 37px!important;
	}
	.yap .sol, .devret .sol {
		margin-top : 20px!important;
		margin-left: 50px!important;
		font-size  : 28px!important;
	}
	.islet .sol {
		margin-top  : 14px!important;
		margin-right: 50px!important;
		font-size  : 28px!important;
	}
	.islet .sag {
		margin-top  : 14px!important;
		margin-right: 2px!important;
		float       : right!important;
		width       : 100%!important;
		color       : #fff!important;
		font-size   : 1em!important;
		text-align  : center!important;
		font-weight : 300!important;
	}
	.devret .sag{
		margin-top  : 14px!important;
		margin-right: 2px!important;
		font-size   : 1em!important;
		width: 100%!important;
	}
	.hizAlan{
		margin-top: 10px;
	}
	.tg-brands figure {
	    width: 50%!important;
	}
	.tg-brands figure a{
		padding: 10px!important;
		height: auto!important;
	}
	.tg-brands figure a img{
		width: 100%!important
	}
	.sayfa .media .media-body {
		display    : block;
		text-align: justify;
		width      : 100%;
	}
	.butonlar a:first-child {
	    margin-right: 0px!important;
	    margin-left: 0px!important;
	}
	.butonlar a{
		width: 100%;
		display: block;
		text-align: center;
	}
	.example {
	    background: red;
	    position: relative;
	    top: 250px;
	    width: 360px!important;
	}
	.bee3D--slide{
		width: 345px!important;
		margin-left: -190px!important;
	}
	p.demo-text{
		font-size: 16px!important;
		border-bottom: none!important;
		margin: 25px 0 15px!important;
	}
	.bee3D--nav__next{
		right: 37%!important;
	}
	.bee3D--nav__prev{
		left: 27%!important;
	}
	.bee3D--nav {
		-webkit-transform  : translateY(-568%)!important;
		-ms-transform      : translateY(-568%)!important;
		transform          : translateY(-568%)!important;
	}
	.bee3D--slide__active img.harita{
		width: 360px!important;
		height: 214px!important;
	}
	.bee3D--slide__active img.alt{
		width: 360px!important;
		height: 105px!important;
	}
	.dondur{
		height:650px!important
	}
	.galery a img {
	    width: 130px!important;
	    height: 84px!important;
	}

	.svg-turkiye-haritasi{
		display: none;
	}
	.golge {
	    margin-top: 1px!important;
	}

}
@media (max-width:320px) and (max-height:568px){
	.banner_large_text {
	    top: 187px!important;
	    left: -180px!important;
	    background: #000;
	    min-width: 360px!important;
	    max-width: 360px!important;
	    min-height: 40px!important;
	    max-width: 40px!important;
	    padding-top: 20px;
	    z-index: 9999!important;
	}
	.sayfaBaslik h1{
		font-size: 50px!important;
	}
	.sayfaBaslik h4{
		font-size: 33px!important;
		margin-top: -56px!important;
	}
	.yap .sol, .devret .sol {
	    margin-top: 20px!important;
	    margin-left: 0px!important;
	    font-size: 28px!important;
	    width: 100%!important;
	}
	.islet .sol {
	    margin-top: 14px!important;
	    margin-right: 0px!important;
	    font-size: 28px!important;
	    width: 100%!important;
	}
	.teknolojiler .yazi {
	    text-align: justify;
	}
	.bee3D--nav__prev {
	    left: 14%!important;
	}
	.bee3D--slide {
	    width: 268px!important;
	    margin-left: -170px!important;
	}
	.bee3D--slide__active img.harita {
	    width: 290px!important;
	    height: 172px!important;
	    margin-left: -15px;
	}
	.bee3D--slide__active img.alt {
	    width: 290px!important;
	    height: 85px!important;
	    margin-left: -15px!important;
	}
	.golge {
	    margin-top: -18px!important;
	}
	.sayfaBaslik.st h4 {
	    font-size: 33px!important;
	    margin-top: -77px!important;
	    margin-bottom: 50px;
	}

}